<?xml version="1.0" encoding="UTF-8"?>
<com.comsol.guimph-v1:GuiModel xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:com.comsol.guimph-v1="http://www.comsol.com/guimph/v1" dimension="2" viewDimension="2" guiView="GEOM" currentSubModel="//@subModels[geomSequenceName='geom1']" currentMeshModel="//@subModels[geomSequenceName='geom1']/@meshes[meshSequenceName='mesh11']" currentTableFeature="tbl10" currentStudyFeature="std7" currentNode="//@result/@numerical/@features[key='int10']/@value">
  <subModels geomSelectionDimension="1" geomSequenceName="geom1" sdim="2" currentMeshModel="//@subModels[geomSequenceName='geom1']/@meshes[meshSequenceName='mesh11']">
    <meshes meshSequenceName="mesh8"/>
    <meshes meshSequenceName="mesh9"/>
    <meshes meshSequenceName="mesh10"/>
    <meshes meshSequenceName="mesh11"/>
  </subModels>
</com.comsol.guimph-v1:GuiModel>
